Zonal statistics returns wrong values

2012-11-05 03:46 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15808

Description

The attached raster has:

STATISTICS_MAXIMUM=82.267440795898

STATISTICS_MEAN=8.4222511972116

STATISTICS_MINIMUM=0

STATISTICS_STDDEV=9.8045928374936

when zonal statistics are calculated, they result in a few extreme values (see attached shp)

History

#1 - 2012-11-06 08:46 AM - Marco Hugentobler

- Assignee set to Marco Hugentobler

#2 - 2012-11-10 01:11 PM - Marco Hugentobler

- Status changed from Open to Closed

Fixed in 8914e7d6ce57ec9a62b5801fd9961cb875b2c657

Files

sort.zip 19.8 KB 2012-11-05 Paolo Cavallini

slides.tif.zip 317 KB 2012-11-05 Paolo Cavallini

2025-05-18 1/1


